-- Customer specific once-script KFNS#33314.
-- Updaten standaardmeldingsettings

SET ECHO ON
SPOOL xKFNS#33314.lst
SET DEFINE OFF

UPDATE   mld_stdmelding
   SET   mld_stdmelding_doublecheck = 3
 WHERE   mld_stdmelding_verwijder IS NULL;
 
UPDATE   mld_stdmelding
   SET   mld_stdmelding_kopieerbaar = 1
 WHERE   mld_stdmelding_verwijder IS NULL; 
 
UPDATE   mld_stdmelding
   SET   mld_stdmelding_kanverwijzen = 128
 WHERE   mld_stdmelding_verwijder IS NULL;

COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/

SPOOL OFF
